[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_cinder_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_cinder_cntt-img_a8135841-aff6-4fa6-b97c-496913a0b5f8$
swift_operator_role = member

